@media (min-width: 576px){
    .ref-copy-field input{
        min-width: 275px;
    }
}
.cab-stat{
    display: none;
}
.cab-stat.active{
    display: flex;
}
.balance-list li{
    cursor: pointer;
}
.balance-list li dl{
    transition: all 0.3s;
}
.balance-list li:hover dl{
    background-color: #ffffff;
}
.balance-list li.active dl{
    background-color: #ffffff;
}
.balance-list.inactive li{
    cursor: default;
}
.balance-list.inactive li.active dl,.balance-list.inactive li:hover dl{
    background-color: #f3f6f9;
}
.pay-src .pay-type {
    display: inline-block;
    margin: 0 0 0 0;
    padding: 0 22px;
    cursor: pointer;
    white-space: nowrap;
    color: #f47514;
    border-radius: 18px;
    background-color: rgba(0, 225, 232, 0.1);
    font-family: 'Myriad Pro';
    font-size: 12px;
    font-weight: 400;
    line-height: 36px;
    transition: all 0.2s;
}

.pay-src .pay-type:hover {
    text-decoration: none;
    opacity: 0.7;
    transition: all 0.2s;
}

.pay-src .pay-type.active {
    color: white;
    background-color: #f47514;
}
.cab-plans li:hover .cab-plans-percent:before {
    -webkit-animation-name: rotate;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: rotate;
    -moz-animation-duration: 3s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
}
@-webkit-keyframes rotate {
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(360deg);}
}
.cab-plans{
    display: none;
}
.cab-plans.active{
    display: flex;
}
.alert{
    margin-top: 1rem;
}
.alert li{
    list-style-position: inside;
}
@media screen and (min-width: 992px) {
    .pay-btn.cust {
        width: auto;
    }
}
.confirm-form{
    text-align: center;
}
.lvl_links .active{
    color: #00c9cf;
    text-decoration: underline;
}
.cab-stat{
    margin: 0;
}
.confirm-form input,.confirm-form select{
    height: 36px;
    margin: 0 0 0 0;
    padding: 0 10px 0 5px;
    border: 1px solid rgba(0, 0, 0, 0.09);
    border-radius: 18px;
    text-align: center;
}
.settings_btns{
    text-align: center;
}
.settings_btns a{
    margin: 5px;
}
.settings_btns a:hover{
    color: #ffffff;
}
.sec-faq-q-list li{
    margin-bottom: 10px;
}
.input-1-captcha img{
    max-height: 100%;
}
.reset-passform .input-1{
    border: 0;
}
.bounty_descr{
    margin: 20px 0;
}
.mod .sec-faq-q-title.active:before {
    content: '';
}
.sec-company-wallet-btn:hover,.btn-1:hover{
    color: #ffffff;
}
.single-news-content img {
    padding: 0;
    border-radius: 10px;
}
.single-news-content {
    margin: 10px -10px 0 -10px;
}
.sec-news-row li a:hover{
    text-decoration: none;
}
.slick-slide {
    outline: none;
}
.icon-stat-ps-btc:before {
    content: url(../img/icon-stat-ps-btc.png);
}
.lang-header{
    cursor: pointer;
}
.sec-plans-ps-icon.mod:before {
    position: relative;
    top: 8px;
    left: -5px;
}
.bonus_info{
    text-align: right;
    padding-right: 45px;
}
.header-info-status{
    color: #ffffff;
}
.header-info-name span {
    position: absolute;
    font-size: 12px;
    top: -5px;
    min-width: 112px;
    text-align: left;
}
.header-info-email span{
    position: absolute;
    font-size: 12px;
    top: -5px;
    left: 0px;
    text-align: left;
    line-height: 1;
}

.support{
    width: 50%;
}
textarea[name="Message"]{
    border: 1px solid rgba(0, 0, 0, 0.09);
    border-radius: 18px;
}
@media screen and (max-width: 1199px){
    .header-info-email span{
        left: 0;
    }
}
@media screen and (max-width: 991px){
    .header-info__col-2 .header-info-status {
        text-align: center;
        margin-right: 50%;
    }
}
@media screen and (max-width: 474px){
    .header-info__col-2 .header-info-status {
        margin-right: 0;
    }
    .header-info-email{
        margin-bottom: 15px;
    }
}

/*css from dashboard page*/

table.tab {    font-size: 14px;
    color: #000;
    width: 100%;
    border-width: 1px;
    border-color: #DA0014;
    border-collapse: collapse;
    /* font-weight: 600; */
    font-family: sans-serif;
    letter-spacing: 1px;}
table.tab th {
font-size: 14px;
    background-color: #1167bb;
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #1167bb;
    text-align: center;
    color: #fff;
    font-family: sans-serif;
    letter-spacing: 0px;
	height: 50px;
}
table.tab tr {}
table.tab td {    
font-size: 14px;
height: 50px;
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #E6E6E6;
    background-color: #f3f6f9;}


table.blank {font-size: 14px;
    color: #000;
    width: 100%;
    border-width: 1px;
    border-color: #DA0014;
    border-collapse: collapse;
    /* font-weight: 600; */
    font-family: sans-serif;
    letter-spacing:.5px;}
table.blank th {font-size:14px;background-color:#abd28e;border-width: 0px;padding: 8px;border-style: solid;border-color: #9dcc7a;text-align:left;}
table.blank tr {}
table.blank td {font-size:14px;border-width: 0px;padding: 8px;border-style: solid;border-color: #9dcc7a;}



.float-icon-hotline {
  display: block;
  width: 40px;
  position: fixed;
  bottom: 100px;
  right: 35px;
  z-index: 999999;
}
.float-icon-hotline ul {
  display: block;
  width: 100%;
  padding-left: 0;
  margin-bottom: 0;
}
.float-icon-hotline ul li {
  display: block;
  width: 100%;
  position: relative;
  margin-bottom: 10px;
  cursor: pointer;
}
.float-icon-hotline ul li span {
  display: inline-block;
  padding: 0;
  background-color: #ff6a00;
  color: #fff;
  border: 2px solid #fff;
  border-radius: 20px;
  height: 40px;
  line-height: 36px;
  position: absolute;
  top: 0;
  right: 15px;
  z-index: 0;
  width: 0;
  overflow: hidden;
  -webkit-transition: all 1s;
  transition: all 1s;
  background-color: #ff6a00;
  -moz-box-shadow: 0 0 5px #888;
  -webkit-box-shadow: 0 0 5px #888;
  box-shadow: 0 0 5px #888;
  font-weight: 400;
  white-space: nowrap;
  opacity: 0;
}
.float-icon-hotline ul li .fa {
  background-color: #ed1c24;
  display: block;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 36px;
  -moz-box-shadow: 0 0 5px #888;
  -webkit-box-shadow: 0 0 5px #888;
  box-shadow: 0 0 5px #888;
  color: #fff;
  font-weight: 700;
  border-radius: 50%;
  position: relative;
  z-index: 2;
  border: 2px solid #fff;
}
.float-icon-hotline ul li:hover span {
  width: 215px;
  padding-left: 30px;
  padding-right: 10px;
  opacity: 1;
}
.float-icon-hotline ul li .fa-phone {
  background-color: #ed1c24;
}
.float-icon-hotline .fa-phone::before {
  color: #fff;
}